html,body{margin:0;padding:0;font-size:1em;font-family:sans-serif}#header
.logo{width:40%}h1{color:#B32B4F}.smallCol{float:left;width:10%}.dictItems{float:left;width:90%;background-color:#fff;padding:0
1em 1em}.dictItems
.item{-moz-transition:max-height .7s ease-in-out;-webkit-transition:max-height .7s ease-in-out;-o-transition:max-height .7s ease-in-out;transition:max-height .7s ease-in-out;max-height:2.5em;overflow:hidden}.dictItems .item:target{max-height:2500px}.dictItems
.content{margin: .4em 0;padding-left:1em}@media screen and (min-width: 1200px){#network
a{height:49px}}